0

このサイトは WordPress と 手書き HTML を混在させてつくっているのだけれど、 WordPress で表示させている部分の携帯表示は Mobile Eye+ というプラグインを使っていました。これは、わたしが借りているレンタルサーバーが、 PHP 4 しかサポートしていなかったためです。でも、最近になって PHP 5 も使えるようになって、 Twitter Tools を正常に機能させるために PHP 5 に上げたので、携帯表示も Ktai Style に乗り換えることにしました。

Mobile Eye+ でも機能的には充分なのですが、 Mobile Eye+ には脆弱性があるようです。
→ハンターリンク: Mobile Eye+ の脆弱性とか謝辞

これを修正するパッチも出ているようですが、それをするくらいなら、 Mobile Eye+ の作者さんが推奨しているように、 Ktai Style に乗り換えた方が早いかと。
→ Yuriko.net : Mobile Eye+ パッチ

ということで、携帯でも Google Analytics が使える GA4K を設置し直したりして、一通りの作業を終えたのでした。

関連記事

コメントを書く

トラックバック URL